@charset "shift-jis";

/****************************************/
/***************** font *****************/
/****************************************/

/***フォントサイズ***/
.fontlll	{ font-size: 140% 			}
.fontll		{ font-size: 120% 			}
.fontl		{ font-size: 110% 			}
.fontm		{ font-size: 100%			}
.fonts		{ font-size: 90%; line-height:130%; }	
.fontss		{ font-size: 85% 			}
.fontsss	{ font-size: 80% 			}

/***フォント太字***/
.font_bold	{ font-weight:bold 			}

/***トップ人口フォント***/
.font_top_jinkou	{ font-size: 100%; line-height:140%; 			}

/***フォントカラー***/
.font_black	{ color:#333333;			}
.font_red	{ color:#FF0000;			}
.font_white	{ color:#FFFFFF;			}

.font_new		{ color:#FF9900; font-weight:bold; font-size:90%; letter-spacing:-2px;			}
.font_kin_zyu	{ color:#FF0000; font-weight:bold; font-size:90%; letter-spacing:-1px; 			}


/***フォントサイズ***/
.gyoukan	{ line-height:150%			}
.gyoukan_s	{ line-height:120%			}
